<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Soluseks Eye Level 2" AbsorbsInput="false" Name="solusekseye_1" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="NAME" IconType="map" Location="143,338" Name="theincubator" pathfindlocation="34.82, -111.97, 156.35" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 16299
The Incubator " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
<Icon IconStyle="CLST" IconType="map" Location="39,285" Name="cluster" pathfindlocation="137.63, -116.66, 104.44" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 19346
Cluster :
UID: 16298
Elevator to Solusek 1: (LOC) 
UID: 16502
Elevator up: (LOC) " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
